@charset "utf-8";
/* Courier CSS */

/*.chromestyle ul{
background: url(/home/include/courier/chromebg_courier.gif) center center repeat-x;
}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{
background: url(/home/include/courier/chromebg_courier_over.gif) center center repeat-x;
}*/

div#courierTn { float:left;width:160px;height:220px;text-align:center;margin:35px 25px 0px 25px;padding:0px;font-size:9px;text-decoration:none;border-style:none; }

.edHeading {
margin:10px 0px 10px 5px;font-size:1.4em;font-weight:bold;
}
.ed {
	float:left;
	position:relative;
	/*display:inline-block;*/
	font-size:9px;
	width:80px;
	height:115px;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px;
	/*background-color:#FFF;*/
}
a.ed, img {/* ? obs */
	text-decoration:none;
	border-style: none;
}
.edlink {
	text-decoration:none;
}
.month {
	width:100%;
	padding:5px 0px 2px 0px;
	clear:both;
	font-size:11px;
	font-weight:bold;
}

#courierFooter {
	clear:both;padding:25px 0px 0px 13px;
}
#courierFooterLinks {/* ? Obs */
	float:right;width:380px;
}
#courierFooterLinks ul {
	margin-top:0;
	line-height:1.3em;
}
#courierFooterLinks ul img {
	vertical-align:top;
}


#footer-courier {
	text-align:center;
	font-size:0.8em;
	margin: 0px 0px 0px 0px;
	padding:20px 15px 20px 15px;	
	background-color:#FFFFFF;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-top:none;	
}
#footer-courier a { text-decoration: none; }
#footer-courier2 {
	width:300px;
	margin: 0px auto 0px auto;
	padding-left:15px;
	text-align:left;	
}

div#archive_panel {}
#archiveHeaderLogo {}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) 
{
	#footer-courier2 { padding-left:0; }
	#archiveHeaderLogo { margin:20px 0px 10px -8px; }
}